import axios from '@/utils/request';

export function getUdiInfos(query) {
  return axios({
    url: "/udiwms/udiinfo/filterUdi",
    method: "get",
    params: query
  });
}


export function superSearch(query) {
  return axios({
    url: "/udiwms/udiinfo/superSearch",
    method: "get",
    params: query
  });
}




